Subject: Re: [PATCH net-next] selftests: drv-net: add checksum tests

From: Jakub Kicinski <[email-masked]>
Date: Wed, 1 May 2024 18:49:09 -0700

On Wed, 01 May 2024 21:38:24 -0400 Willem de Bruijn wrote:
> A few more may be in scope eventually: toeplitz, udpgso_bench, gro,
> so_txtime. Move them on a case-by-case basis?

If you plan to use them all in hw tests - no preference,
you can move them all in one fell swoop if you prefer.

> > Should I send a fix for that?  
> 
> Please do. I did not grasp your suggestion well enough to take a
> stab. I may have already spotted the zero conversion test returning
> success, while explicit logging of the stderr output shows otherwise.

On it..